Subject: New Reply Received - Good morning, could I please have an update on the above previous message?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 04:23:04 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Good morning, could I please have an update on the above previous message?  Ticket comment <div>Hi there, I am just replying to seeing the message that I won your Ramadan gift card competition. Firstly thank you so much this has made my day. Officially my full name (on all documents) is Stephanie Murphy as per my maiden name, mobile is +971 552242123/ address: villa B02, Córdoba residence, knowledge village, al Sufouh 2, Dubai, UAE. My email is [email-masked].     /////// the above message I shared on the 23rd and no one has gotten back with an update if you can advise</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2484992